import { Tektur } from 'next/font/google'
import './global.css'
import Header from './components/Header'
import Footer from './components/Footer'
import MenuBar from './components/MenuBar'

const oswald = Tektur({
  subsets: ['latin'],
  weight: ['500'],
})

export default function DashboardLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return (
    <html lang="en" className={oswald.className}>
      <body>
        {/* Layout UI */}
        {/* Place children where you want to render a page or nested layout */}
        <Header />
        <MenuBar />
        <main>{children}</main>
        <Footer />
      </body>
    </html>
  )
}