'use client'

import { useRouter } from "next/navigation"
import styles from './NavMenuBar.module.css'
import { MenuNewsPage010 } from "./NavButton"

type Props = {
    allNewsPage: number
    page: number
}

const NavMenuBar = ({ allNewsPage, page }: Props) => {
    const router = useRouter()
    console.log('page', page)

    if (page == 1) {
        return (
            <div className="NewsPage">
                <MenuNewsPage010 text='Следующие' url={'/news/?page=' + (+page + 1)} />
            </div>
        )
    } else {
        if (page > 1 && page < allNewsPage) {
            return (
                <div className="menuNewsPage">
                    <MenuNewsPage010 text='Предыдущие' url={'/news/?page=' + (+page - 1)} />
                    <MenuNewsPage010 text='Следующие' url={'/news/?page=' + (+page + 1)} />
                </div>
            )
        } else {
            if (page >= allNewsPage) {
                return (
                    <div className={styles.menuNewsPage}>
                        <MenuNewsPage010 text='Предыдущие' url={'/news/?page=' + (+page - 1)} />
                    </div>
                )
            }
        }
    }
}

export default NavMenuBar 