import OneNews from "@/app/components/OneNews";
import NavMenuBar from "@/app/news/components/NavMenuBar";
import prisma from "@/lib/prisma";

export default async function Page({ searchParams }: {
    searchParams: Promise<{ [key: string]: string | string[] | undefined }>
}) {
    console.log("news1")
    const NumberNewsOnPage = 5;
    const search = await searchParams
    const page = +(search?.page || 1)

    const newsBase = await prisma.news.findMany({
        // skip: id * NumberNewsOnPage,
        skip: (page - 1) * NumberNewsOnPage,
        take: NumberNewsOnPage,
        orderBy: {
            id: 'desc'
        }
    });
    const allNews = await prisma.news.count()
    const allNewsPage = Math.floor(allNews / NumberNewsOnPage)
    console.log("Новостей всего: " + allNews)
    console.log("Страниц новостей всего: " + allNewsPage)
    return (
        <div>
            {newsBase.map((oneNews) => {
                console.log(oneNews)
                return (
                    <div key={oneNews.id} className='news'>
                        <OneNews oneNews={oneNews} />
                    </div>
                )
            })}
            <div className="menuNewsPage">
                <NavMenuBar allNewsPage={allNewsPage} page={page} />
            </div>
        </div >
    );
}